Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/25400/?format=api
{ "ob_id": 25400, "names": [ { "ob_id": 16077, "name": "http://vocab.ndg.nerc.ac.uk/term/P141/4/GVAR0554" }, { "ob_id": 16078, "name": "Nitric Acid" } ], "terms": [ { "ob_id": 22807, "label": "long_name", "value": "Nitric Acid", "vocabulary": "" }, { "ob_id": 22809, "label": "gcmd_url", "value": "http://vocab.ndg.nerc.ac.uk/term/P141/4/GVAR0554", "vocabulary": "" }, { "ob_id": 27601, "label": "gcmd_keyword", "value": "Nitric Acid", "vocabulary": "gcmd_keyword" } ] }